RubyGems Navigation menu

globalize 5.1.0.beta2

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 6.0.0.alpha.1 - April 19, 2020 (27 KB)
  2. 5.3.0 - May 14, 2019 (26.5 KB)
  3. 5.2.0 - November 02, 2018 (26 KB)
  4. 5.1.0 - January 15, 2018 (26.5 KB)
  5. 5.1.0.beta2 - July 25, 2017 (26.5 KB)
Show all versions (24 total)

Runtime Dependencies (3):

  • activemodel < 5.2, >= 4.2
  • activerecord < 5.2, >= 4.2
  • request_store ~> 1.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

    SHA 256 checksum:

    b58f5c81836a98352db23152c5e41b33931c6208bcde5fb1f21f72848f394321

    Total downloads 5,102,706

    For this version 59,567

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: > 1.3.1

    Links: